#featured {
background-image:url(images/featured_bg.gif);
height:268px;
border:1px solid #dedede;
margin-bottom:20px;
position:relative;
padding-top:15px;
padding-bottom:20px;
overflow:hidden;
background-color:#fcfcfc
}

.featuredbg {
background-image:url(images/featured_bg2.gif);
background-repeat:no-repeat;
background-position:top left;
width:21px;
height:83px;
position:absolute;top:0px;left:0px
}

.featured_one_folder {
margin-bottom:30px;
}

.featuredimg {
border:1px solid #cccccc;
background:white;
padding:3px;
}

.heightwidth_fix {
padding:3px;
width:550px;
text-align:left;
height:80px;
border:0px solid red;
overflow:hidden;
}

.heightwidth_fix h1 {
font-family:calibri,arial;
font-size:17px;
color:#155c81;
font-weight:normal;
margin:0px;
padding:0px;
margin-top:2px;
margin-bottom:2px;
}

.heightwidth_fix h1 a {color:#155c81;}
.heightwidth_fix div p { margin:0px;padding:0px }

